<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="assets/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Kaushan+Script|Montserrat:400,700&amp;subset=cyrillic-ext"
        rel="stylesheet">
    <title>Anow</title>
</head>
<body>
<header class="header">
        <div class="container">
            <div class="header__inner">
                <div class="header__logo">Anow</div>
                <nav class="nav">
                    <a class="nav__link" href="#">Demos</a>
                    <a class="nav__link" href="#">About us</a>
                    <a class="nav__link" href="#">Portfolio</a>
                    <a class="nav__link" href="#">Team</a>
                    <a class="nav__link" href="#">News</a>
                    <a class="nav__link" href="#">Contact</a>
                    <a class="nav__link" href="#">Other pages</a>
                    </nav>
            </div>
        </div>
    </header>
    <div class="intro">
        <div class="container">
            <div class="intro__inner">
                <h1 class="intro__title">Design is thinking made visual</h1>
                <a class="btn" href="#">Start Now</a>
                <a class="btn" href="#">See More</a>
        </div>
</body>
</html>